Public | Automated Build

Last pushed: a year ago
Short Description
Testing meteor 1.3 requires higher version of node required by chimp, jsdom etc.
Full Description

Meteor & node @5.10.0 required by chimp and jsdom.

Docker Pull Command
Owner
lucidprogrammer

Comments (0)